<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="false">
        <shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
            <corners android:radius="5dp" />
            <solid android:color="@color/colorAccent" />
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
            <corners android:radius="5dp" />
            <solid android:color="@color/deep_accent" />
        </shape>
    </item>

    <item android:state_focused="true">
        <shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
            <corners android:radius="5dp" />
            <solid android:color="@color/deep_accent" />
        </shape>
    </item>

</selector>